@charset "UTF-8";
/* CSS Document */

body{
	min-width:1280px;
	max-width:2000px;
	margin:0 auto;
}

@font-face {
    font-family: gotham;
    src: url(../fonts/Gotham_Book.ttf);
}

@font-face {
    font-family: gothambold;
    src: url(../fonts/Gotham_Bold.ttf);
}

.zoom:hover {
transform: scale(2);
}

h2{
	color:#fab500;
}

table, td, tr{
	padding:15px;	
}


p{
	text-align:left;
}


/* ========== menu =========== */
#menu{
	width:90%;
	margin-left:5%;
	margin-top:10px;
	text-align:center;
}


/* ========== home =========== */

#content{
	width:60%;
	margin:0 auto;
	margin-top:10px;
	font-family:gotham;
}

#projects{
	text-align:center;
	margin-top:50px;
	font-size:16px;
	margin-left:5%;
}

#projects p{
	width:80%;
	margin:0 auto;
}

#lists{
    width:450px;
    height:300px;
    color:red;
}

#sponsor{
	width:80%;
	margin:0 auto;
	text-align:center;
}

#footer{
	width:80%;
	margin-left:10%;
	margin-top:10px;
	margin-bottom:15px;
	text-align:center;
}

.yline{
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0; 
    height: 50px;
    border: 0;
    width: 80%;
}